• R
    rhurley

    Actually I have found out that I can use up to version 3.1 - but I can't seem to find any instructions for the later versions?

    posted in Development general discussion read more
  • R
    rhurley

    As I have said I followed the instructions expliciity - I have done all of those things - they were described in the video - but it just does not work. Could you replicate your own instructions and see if they still work and if not give me an update on what is missing?

    posted in Development general discussion read more
  • R
    rhurley

    Hello - I looked into the documentation and have followed the instructions (https://help.infiniteautomation.com/setting-up-eclipse-for-the-first-time) for setting up Mango 2.7.x in eclipse - I have tried multiple times but after following the instructions explicitly when I get up to debugging / running step I get fatal errors.

    Environment Context: JDK 1.8, JRE 8, maven 3.5.2.

    When I go to debug (using the debug config given in the video) I keep getting this error output.

    0_1513610450456_mango-error.png

    I think the issue here is that there is a dependency inconsistency (should be getting different ver of dwr?) and so the mango code is trying to access dwr classes incorrectly?

    I also realize that 2.7.x is no longer the current build but I need to work with 2.7 as I need to edit modules made with 2.7 core.

    posted in Development general discussion read more